Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The following software is required for the installation of the Multichannel Phonebar Application (check those in particular if you have Windows versions older than Win 10):

  • Other Software Pre-Requisites

...

  • Microsoft .NET Framework 4.5.2 (NDP452-KB2901907-x86-x64-AllOS-ENU.exe)

  • Microsoft Visual C++ 2005 Redistributable Package (x86) (vcredist_x86.exe)

    Info
    titleImportant notice

    If you run the Motion bar on Windows 7, it's particularly important that you install the above vcredist_x86.exe

  • Enable Microsoft .NET Framework 3.5 in Control Panel (Note: Must have administrative rights)

    You can enable the .NET Framework 3.5 through the Windows Control Panel. This option requires an Internet connection.

    1. Press the Windows key Windows Windows logoImage Added on your keyboard, type "Windows Features", and press Enter. The Turn Windows features on or off dialog box appears.

    2. Select the .NET Framework 3.5 (includes .NET 2.0 and 3.0) check box, select OK, and reboot your computer if prompted.

      Installing .NET with the control panelImage Added

You don't need to select the child items for Windows Communication Foundation (WCF) HTTP Activation and Windows Communication Foundation (WCF) Non-HTTP Activation unless you're a developer or server administrator who requires this functionality.

If you encounter errors during the .NET Framework 3.5 installation please refer to the following pages:

https://docs.microsoft.com/en-us/dotnet/framework/install/dotnet-35-windows-10

https://support.microsoft.com/en-us/help/2734782/net-framework-3-5-installation-error-0x800f0906-0x800f081f-0x800f0907

http://bit.ly/2rYdofs

User PC Requirements

The following are the minimum and recommended requirements for Multichannel Phonebar.

...